<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<root>
  <item name="com.intellij.cwm.plugin.provisioner.CodeWithMeEnterpriseConfigurationKt java.lang.String[] D()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;253.17525.79&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.cwm.plugin.provisioner.ProvisionedCodeWithMeEnterpriseConfiguration boolean m()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;252.26199.106&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.cwm.plugin.provisioner.ProvisionedCodeWithMeEnterpriseConfiguration boolean m()">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;253.17525.79&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.cwm.plugin.provisioner.CodeWithMeEnterpriseConfigurationKt">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;243.21565.193&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.cwm.plugin.provisioner.ProvisionedCodeWithMeEnterpriseConfiguration boolean f()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;252.26199.106&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.cwm.plugin.provisioner.ProvisionedCodeWithMeEnterpriseConfiguration boolean f()">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;253.17525.79&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.cwm.plugin.provisioner.ProvisionedCodeWithMeEnterpriseConfiguration java.lang.String[] D()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;253.17525.79&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.cwm.plugin.provisioner.CodeWithMeEnterpriseConfigurationKt void D(java.lang.String[])">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;253.17525.79&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.cwm.plugin.provisioner.ProvisionedCodeWithMeEnterpriseConfiguration void m(boolean)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;252.26199.106&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.cwm.plugin.provisioner.ProvisionedCodeWithMeEnterpriseConfiguration void m(boolean)">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;253.17525.79&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.cwm.plugin.provisioner.ProvisionedCodeWithMeEnterpriseConfiguration void D(java.lang.String[])">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;253.17525.79&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.cwm.plugin.provisioner.ProvisionerClassesMappingUtilKt">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;243.21565.193&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.cwm.plugin.provisioner.ProvisionedCodeWithMeEnterpriseConfiguration">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;243.21565.193&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.cwm.plugin.provisioner.CodeWithMeEnterpriseConfigurationKt void m(java.lang.String)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;252.26199.106&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.cwm.plugin.provisioner.CodeWithMeEnterpriseConfigurationKt void m(java.lang.String)">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;253.17525.79&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.cwm.plugin.provisioner.CodeWithMeEnterpriseConfigurationKt java.lang.String m()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;252.26199.106&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.cwm.plugin.provisioner.CodeWithMeEnterpriseConfigurationKt java.lang.String m()">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;253.17525.79&quot;"/>
    </annotation>
  </item>
</root>
